local fn = _gn(0xE7DCB5B874BCD96E)
--- Adds a float to a text component placeholder, replacing `~1~` in the current text command's text label.
-- ![Example output](https://i.imgur.com/jvuQ0II.png)
-- @param value The number to substitute in the label.
-- @param decimalPlaces How many decimal places to add
function Global.AddTextComponentFloat(value, decimalPlaces)
	return fn(value, decimalPlaces)
end
